/*
	 Theme Name:   Restaurateur Child
	 Theme URI:    http://example.com/
	 Description:  Restaurateur Child Theme
	 Author:       Restaurateur
	 Author URI:   http://example.com
	 Template:     restaurateur
	 Version:      1.0.0
	 Text Domain:  restaurateur-child
*/

@import url("../restaurateur/style.css");



/* include required fonts */
@font-face {
	font-family :'NunitoRegular';
	src :url('fonts/nunito-regular-webfont.eot');
	src :url('fonts/nunito-regular-webfont.eot?#iefix') format('embedded-opentype'),
		url('fonts/nunito-regular-webfont.woff') format('woff'),
		url('fonts/nunito-regular-webfont.ttf') format('truetype'),
		url('fonts/nunito-regular-webfont.svg#NunitoRegular') format('svg');
	font-weight :normal;
	font-style :normal;
}
@font-face {
	font-family :'Lobster1.4Regular';
	src :url('fonts/lobster-webfont.eot');
	src :url('fonts/lobster-webfont.eot?#iefix') format('embedded-opentype'),
		url('fonts/lobster-webfont.woff') format('woff'),
		url('fonts/lobster-webfont.ttf') format('truetype'),
		url('fonts/lobster-webfont.svg#Lobster1.4Regular') format('svg');
	font-weight :normal;
	font-style :normal;
}
@font-face {
	font-family :'LimelightRegular';
	src :url('fonts/limelight-webfont.eot');
	src :url('fonts/limelight-webfont.eot?#iefix') format('embedded-opentype'),
		url('fonts/limelight-webfont.woff') format('woff'),
		url('fonts/limelight-webfont.ttf') format('truetype'),
		url('fonts/limelight-webfont.svg#LimelightRegular') format('svg');
	font-weight :normal;
	font-style :normal;
}



/* change in font-family */
body {
  font-family: 'NunitoRegular';
}
nav[role="navigation"] .menu ul li a, nav[role="navigation"] .menu #menu-icon {
  font-family: 'Lobster1.4Regular';
  font-size: 21px;
  text-transform: none;
}
.entry-title {
  font-family: 'Lobster1.4Regular';
}
#sidebar .widget-title{
  font-family: 'LimelightRegular';
  text-transform: none;
}
#site-generator {
  font-family: 'NunitoRegular';
  text-transform: none;
}
.intro-content {
  font-family: 'Lobster1.4Regular';
}
.robots-nocontent h3.sd-title {
  font-family: 'NunitoRegular';
}
#searchform input[type="submit"] {
  font-family: 'NunitoRegular';
}
.entry-meta, .category-archive-meta {
  font-family: 'NunitoRegular';
}
#sidebar-home .widget-title {
  font-family: 'Lobster1.4Regular';
  text-transform: none;
}
